<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>
<?xbl href="handlers_tictactoe_xbl.xml"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11-strict.dtd">
<!--  ===============================
  Demo for iteration 1: handlers.

  This demonstrates handlers by 
  a simple tic-tac-toe game.

   Date: 12.12.2007
   Author: Mikko Vestola
  =============================== -->
<html xml:lang="en" xmlns="http://www.w3.org/1999/xhtml"
                    xmlns:xhtml="http://www.w3.org/1999/xhtml">
 <head>
  <title>XBL2 demo - Handlers: Tic-tac-toe</title> 
 </head>
 <body style="background-color: #808080; height: 100%;">

	 <h1>Tic-tac-toe</h1>
	 
	 <p><strong>Tic-tac-toe. Use left-click for X, right-click for 0.</strong><br />
	 <strong>Double-click to mark green. Hold alt to erase.</strong></p>
	 <p></p>

	 <table>
		 <tr>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
		 </tr>
		 <tr>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
		 </tr>
		 <tr>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
			 <td><img class="gameCell" src="images/empty.gif" width="40" height="40" alt="" /></td>
		 </tr>
	 </table>
	 
	 <div style="height: 400px"></div>
	 
	 
 </body>
</html>
